<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'mk', version '2.8'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'Стандардно овозможено';
$string['enabled'] = 'Доставување датотеки';
$string['enabled_help'] = 'Доколку е овозможено, студентите можат да испраќаат една или повеќе датотеки како нивно доставување.';
$string['file'] = 'Доставување датотеки';
$string['maxfilessubmission'] = 'Максимален број на прикачени датотеки';
$string['maxfilessubmission_help'] = 'Ако се овозможени датотеки за поднесоци, секој студент ќе може да испраќа до овој број на датотеки.';
$string['maximumsubmissionsize'] = 'Максимална големина на поднесок';
$string['maximumsubmissionsize_help'] = 'Големината на датотеките прикачени од студентот може да биде до оваа вресност.';
$string['pluginname'] = 'Доставување датотеки';
