<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'mk', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Внеси колона после';
$string['addrowafter'] = 'Внеси ред после';
$string['both'] = 'Двете';
$string['caption'] = 'Наслов';
$string['columns'] = 'Колони';
$string['createtable'] = 'Креирај табела';
$string['deletecolumn'] = 'Избриши колона';
$string['deleterow'] = 'Избриши ред';
$string['edittable'] = 'Уреди табела';
$string['headers'] = 'Дефинирај заглавија';
$string['movecolumnleft'] = 'Помести ја колоната лево';
$string['movecolumnright'] = 'Помести ја колоната десно';
$string['moverowdown'] = 'Помести го редот долу';
$string['moverowup'] = 'Помести го редот горе';
$string['numberofcolumns'] = 'Број на колони';
$string['numberofrows'] = 'Број на редови';
$string['pluginname'] = 'Табела';
$string['rows'] = 'Редови';
$string['updatetable'] = 'Ажурирај табела';
