<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_signup', language 'mk', version '2.8'.
 *
 * @package     enrol_signup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Додели улога';
$string['defaultrole'] = 'Стандардно доделување улога';
$string['defaultrole_desc'] = 'Избери улога што треба да им се додели на корисници';
$string['enrolenddate'] = 'Завршен датум';
$string['enrolenddaterror'] = 'Завршниот датум на уписот не може да биде пред почетниот датум';
$string['enrolname'] = 'Пријавување';
$string['enrolperiod'] = 'Уписен период';
$string['enrolperiod_desc'] = 'Стандардна должина на уписниот период (во секунди).';
$string['enrolstartdate'] = 'Почетен датум';
$string['mailadmins'] = 'Извести администратор';
$string['mailstudents'] = 'Извести ученици';
$string['mailteachers'] = 'Извести наставници';
$string['nocost'] = 'Нема трошок поврзан со уписот на овој курс!';
$string['pluginname'] = 'Пријавување';
$string['pluginname_desc'] = 'Го запишува корисникот на курсот кога ќе се пријави на Moodle';
$string['signup:config'] = 'Конфигурирај верзии на упис при пријавување';
$string['signup:manage'] = 'Менаџирај запишани корисници';
$string['signup:unenrol'] = 'Отпиши корисници од курсот';
$string['signup:unenrolself'] = 'Отпиши се себеси од курсот';
$string['status'] = 'Овозможи уписи при пријавување';
$string['status_desc'] = 'Запиши корисници на курсот при пријавување';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете себеси од курсот "{$a}"?';
