<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'mk', version '2.8'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Можете да го прегледате овој квиз, но доколку ова беше вистински обид, ќе бевте блокирани затоа што:';
$string['action'] = 'Акција';
$string['activityoverview'] = 'YИмате квизови на кои што им се ближи рокот';
$string['adaptive'] = 'Адаптивен метод';
$string['adaptive_help'] = 'Ако е овозможено, повеќе одговори на едно прашање се дозволени во рамките на истиот обид за квиз. Така на пример, ако одговорот е означен како неточен, на ученикот ќе му биде дозволено веднаш да се обиде повторно. Сепак, во зависност од поставката „Примени казни“, казнен поен обично ќе се одземе за секој погрешен обид.';
$string['add'] = 'Додади';
$string['addaquestion'] = 'ново прашање';
$string['addarandomquestion'] = 'прашање по случаен редослед';
$string['addarandomquestion_help'] = 'Кога прашање по случаен избор е додадено, резултира со случајно избрано прашање од категоријата што се вметнува во квизот. Ова значи дека различни ученици веројатно ќе добијат различен избор на прашања, и кога квизот дозволува повеќе обиди, тогаш секој обид веројатно содржи нов избор на прашања.';
$string['addarandomselectedquestion'] = 'Додај прашање по случаен избор ...';
$string['adddescriptionlabel'] = 'Додади ставка во описот';
$string['addingquestion'] = 'Додавање прапање';
$string['addingquestions'] = 'Ова е делот од страната каде можете да управувате со Вашата база на податоци. Прашањата се сместени  во категории, со цел да Ви помогнат истите да бидат организирани, и истите можете да ги користите во било кој квиз од вашиот курс, но и во друг квиз ако одлучите да ги \'објавите\' истите. <br /><br />Откако ќе селектирате или креирате категорија со прашања, ќе бидете во можност да креирате или уредувате прашања. Можете да селектирате било кое од овие прашања и истите да ги додадете во Вашиот квиз во другиот дел од оваа страна.';
$string['addmoreoverallfeedbacks'] = 'Додади {no} полиња за фидбек';
$string['addnewgroupoverride'] = 'Додади пречекорување на група';
$string['addnewpagesafterselected'] = 'Додади нови страници по одредени прашања';
$string['addnewquestionsqbank'] = 'Додади прашања во категоријата {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Додади пречекорување на корисник';
$string['addpagebreak'] = 'Додади прелом на страница';
$string['addpagehere'] = 'Овде додади страница';
$string['addquestion'] = 'Додади прашање';
$string['addquestionfrombankatend'] = 'Додади од банката со прашања на крајот';
$string['addquestionfrombanktopage'] = 'Додади од банката со прашања на страница {$a}';
$string['addquestions'] = 'Додади прашања';
$string['addquestionstoquiz'] = 'Додади прашања во тековниот квиз';
$string['addrandom'] = 'Додади {$a} случајни прашања';
$string['addrandom1'] = '<< Додади';
$string['addrandom2'] = 'Случајни прашања';
$string['addrandomfromcategory'] = 'Додади прашања по случаен избор од категоријата:';
$string['addrandomquestion'] = 'Додади прашање по случаен избор';
$string['addrandomquestionatend'] = 'Додади прашање по случаен избор на крајот';
$string['addrandomquestiontopage'] = 'Додади прашање по случаен избор на страница {$a}';
$string['addrandomquestiontoquiz'] = 'Додади прашање по случаен избор во квизот {$a}';
$string['addselectedquestionstoquiz'] = 'Додади ги избраните прашања во квизот';
$string['addselectedtoquiz'] = 'Додади го селектираното во квизот';
$string['addtoquiz'] = 'Додади во квизот';
$string['affectedstudents'] = 'Погодени {$a}';
$string['aftereachquestion'] = 'По додавањето на секое прашање';
$string['afternquestions'] = 'По додавање {$a} прашања';
$string['age'] = 'возраст';
$string['allattempts'] = 'Сите обиди';
$string['allinone'] = 'Неограничено';
$string['allowreview'] = 'Овозможи преглед';
$string['alreadysubmitted'] = 'Најверојатно е дека веќе сте го потврдиле овој обид';
$string['alternativeunits'] = 'Алтернативни единици';
$string['alwaysavailable'] = 'Секогаш на располагање';
$string['analysisoptions'] = 'Анализа на можности';
$string['analysistitle'] = 'Табела на анализирани точки';
$string['answer'] = 'Одговор';
$string['answered'] = 'Одговорено';
$string['answerhowmany'] = 'Еден или повеќе одговори?';
$string['answers'] = 'Одговори';
$string['answersingleno'] = 'Овозможени повеќе одговори';
$string['answersingleyes'] = 'Само еден одговор';
$string['answertoolong'] = 'Одговорот е премногу долг во линијата  {$a} (Најмногу 255 карактери )';
$string['aon'] = 'AON формат';
$string['areyousureremoveselected'] = 'Дали сте сигурни дека сакате да ги отстраните сите избрани прашања?';
$string['asshownoneditscreen'] = 'Како што е прикажано на екранот за уредување';
$string['attempt'] = 'Обид {$a}';
$string['attemptalreadyclosed'] = 'Овој обид е веќе комплетиран.';
$string['attemptclosed'] = 'Обидот се уште не затворил';
$string['attemptduration'] = 'Потребно време';
$string['attemptedon'] = 'Обид на';
$string['attempterror'] = 'Во овој момент не ви е дозволено да направите обид за решавање на овој квиз затоа што: {$a}';
$string['attemptfirst'] = 'Прв обид';
$string['attemptincomplete'] = 'Обидот (од {$a}) сеуште не е комплетиран.';
$string['attemptlast'] = 'Последен обид';
$string['attemptnumber'] = 'Обид';
$string['attemptquiznow'] = 'Обидете се со квизот сега';
$string['attempts'] = 'Обиди Attempts';
$string['attemptsallowed'] = 'Дозволени обиди';
$string['attemptsdeleted'] = 'Избришани се обидите за решавање на квизот';
$string['attemptselection'] = 'Означи кои од обидите ќе се анализираат по корисник:';
$string['attemptsexist'] = 'Веќе имате направено обид кон квизот .<br />Немате можност во иднина да додавате или одстранувате прашања.';
$string['attemptsnum'] = 'Обиди: {$a}';
$string['attemptsnumthisgroup'] = 'Обиди: {$a->total} ({$a->group} од оваа група)';
$string['attemptsnumyourgroups'] = 'Обиди: {$a->total} ({$a->group} од твоите групи)';
$string['attemptsonly'] = 'Покажи само студенти со обиди';
$string['attemptstate'] = 'Состојба';
$string['attemptstillinprogress'] = 'Обидот е во тек';
$string['attemptsunlimited'] = 'Неограничен број на обиди';
$string['back'] = 'Врати се за повторно да го погледнеш прашањето';
$string['backtocourse'] = 'Назад до курсот';
$string['backtoquestionlist'] = 'Назад до листата со прашања';
$string['backtoquiz'] = 'Врати се кон уредување на квизот';
$string['basicideasofquiz'] = 'Основните начела на правење квиз';
$string['bestgrade'] = 'Најдобра оцена';
$string['bothattempts'] = 'Покажи студенти со обиди и без обиди';
$string['browsersecurity'] = 'Безбедност на пребарувач';
$string['browsersecurity_help'] = 'Ако "Full screen pop-up with some JavaScript security" е селектирано,

* Квизот ќе започне само ако ученикот има веб-прелистувач овозможен JavaScript
* Квизот се појавува во скокачки прозорец на цел екран што ги опфаќа сите други прозорци и нема контроли за навигација
* Учениците се спречени, колку што е можно, да користат објекти како што се копирање и лепење';
$string['calculated'] = 'Пресметано';
$string['calculatedquestion'] = 'Пресметаното прашање не е подржано во линијата {$a}. Ова прашање ќе биде игнорирано';
$string['cannotcreatepath'] = 'Патеката не може да биде креирана ({$a})';
$string['cannoteditafterattempts'] = 'Не можете да додавате или отстранувате прашања затоа што веќе постојат обиди за овој квиз. ({$a})';
$string['cannotfindprevattempt'] = 'Претходен обид не е пронајден.';
$string['cannotfindquestionregard'] = 'Не се пронајдени прашања за одново оценување!';
$string['cannotinsert'] = 'Не може да се вметне прашање';
$string['cannotinsertrandomquestion'] = 'Не може да се вметне ново прашање по случаен избор!';
$string['cannotloadquestion'] = 'Не може да ги отвори опциите за прашањето';
$string['cannotloadtypeinfo'] = 'Не може да се вчитаат специфични информации за прашањето и за типот на прашање';
$string['cannotopen'] = 'Не може да се отвори датотеката за извоз ({$a})';
$string['cannotrestore'] = 'Не може да се вратат сесиите со прашања';
$string['cannotreviewopen'] = 'Не можете да го прегледате овој обид, тој е сè уште отворен.';
$string['cannotsavelayout'] = 'Не може да се зачува распоредот';
$string['cannotsavenumberofquestion'] = 'Не може да се зачува бројот на прашања по страница';
$string['cannotsavequestion'] = 'Не може да се зачува списокот со прашања';
$string['cannotsetgrade'] = 'Не може да се постави нова максимална оценка за квизот';
$string['cannotsetsumgrades'] = 'Неуспешно поставување збирни оценки';
$string['cannotstartgradesmismatch'] = 'Не можам да започнам обид за овој квиз. Квизот е поставен да се оценува од {$a->grade}, но ниту едно од прашањата во квизот нема оценка. Ова може да се поправи на страницата \'Уреди квиз\'.';
$string['cannotstartmissingquestion'] = 'Не може да се започне обид за овој квиз. Дефиницијата на квизот вклучува прашање што не постои.';
$string['cannotstartnoquestions'] = 'Не може да се започне обид за овој квиз. Квизот сè уште не е поставен. Не се додадени прашања.';
$string['cannotwrite'] = 'Не може да се запишува во датотеката за извоз ({$a})';
$string['caseno'] = 'Не, случајот не е важен';
$string['casesensitive'] = 'Осетлив одговор';
$string['caseyes'] = 'Да, одговорот мора да се совпаѓа';
$string['categories'] = 'Категории';
$string['category'] = 'Категорија';
$string['categoryadded'] = 'Категоријата  \'{$a}\' е додадена';
$string['categorydeleted'] = 'Категоријата \'{$a}\' е избришана';
$string['categorynoedit'] = 'Немате привилегии за уредување во  категоријата  \'{$a}\'.';
$string['categoryupdated'] = 'Категоријата е успешно модифицирана';
$string['close'] = 'Затвори прозорец';
$string['closebeforeopen'] = 'Квизот не може да се ажурира. Имате наведено датум на завршување пред датумот на започнување.';
$string['closed'] = 'Затворено';
$string['closepreview'] = 'Затвори претходно';
$string['closereview'] = 'Затвори го испитувањето';
$string['comment'] = 'Коментар';
$string['commentorgrade'] = 'Направи коментар или отфрли оцена';
$string['comments'] = 'Коментари';
$string['completedon'] = 'Завршено на';
$string['completionattemptsexhausted'] = 'Или пак сите достапни обиди се завршени';
$string['completionattemptsexhausted_help'] = 'Означете го квизот за завршен кога ученикот ќе го исцрпи максималниот број на обиди.';
$string['completionpass'] = 'Барај преодна оценка';
$string['configadaptive'] = 'Ако изберете Да за оваа опција, тогаш на ученикот ќе му бидат дозволени повеќе одговори на прашање, дури и во рамките на истиот обид за квиз.';
$string['configattemptsallowed'] = 'Ограничување на бројот на обиди на учениците се дозволени за квизов.';
$string['configdecimaldigits'] = 'Број на цифри што треба да бидат прикажани по децималната точка при прикажување на оценките.';
$string['configdecimalplaces'] = 'Број на цифри што треба да бидат прикажани по децималната точка при прикажување оценки за квизот.';
$string['configdecimalplacesquestion'] = 'Број на цифри што треба да бидат прикажани по децималната точка при прикажување оценки за одделни прашања.';
$string['configdelay1'] = 'Ако поставите временско одложување, тогаш ученикот треба да почека во рок на тоа време пред да може повторно да се обиде да го реши квизот.';
$string['configdelay1st2nd'] = 'Ако поставите временско одложување, ученикот не може да го започне својот втор обид додека не помине толку време од завршување на првиот обид.';
$string['configdelay2'] = 'Ако поставите временско одложување, ученикот треба да почека за тоа време пред да може да направи трет или подоцнежен обид за решавање.';
$string['configdelaylater'] = 'Ако поставите временско одложување, ученикот не може да го започне третиот, четвртиот, ... обид додека не помине одредено време од завршувањето на нивниот претходен обид.';
$string['configeachattemptbuildsonthelast'] = 'Ако се дозволени повеќе обиди, тогаш секој нов обид ги содржи резултатите од претходниот обид.';
$string['configgrademethod'] = 'Кога се дозволени повеќекратни обиди, на кој начин треба да се пресмета крајната оценка на ученикот за квизот.';
$string['configintro'] = 'Вредностите што ги поставивте тука ги дефинираат стандардните вредности што се користат во формата за поставки кога креирате нов квиз. Можете исто така да конфигурирате кои поставки за квиз се сметаат за напредни.';
$string['configmaximumgrade'] = 'Стандардната оценка според која се одредува оценката за одреден квиз.';
$string['confignavmethod'] = 'Во Слободна навигација, на прашањата може да се одговори по кој било редослед користејќи навигација. Во Редоследно, на прашањата мора да се одговори по строга редослед.';
$string['confignewpageevery'] = 'Кога додавате прашања на страната на квизот, паузите автоматски ќе бидат вметнати според поставката што ја избравте тука.';
$string['configoutcomesadvanced'] = 'Ако оваа опција е вклучена, тогаш Резултати на формуалрот за уредување на квизот е напредна поставка.';
$string['configpenaltyscheme'] = 'Одземен пенал за секој погрешен одговор во адаптибилен режим.';
$string['configpopup'] = 'Принудете отворање на скокачки прозорец и користете JavaScript трикови за да се обидете да ограничите копирање во одговорите на квизот за време на обидите.';
$string['configrequirepassword'] = 'Учениците мора да ја внесат оваа лозинка пред да можат да се обидат со решавање на квизот.';
$string['configrequiresubnet'] = 'Учениците можат да се обидат со решавање на квизот само од овие компјутери.';
$string['configreviewoptions'] = 'Овие опции контролираат кои информации може да ги идат корисниците кога прегледуваат обид за квиз или ги разгледуваат извештаите за одреден квиз.';
$string['configshowblocks'] = 'Прикажи ги блоковите за време на решавање на квиз.';
$string['configshowuserpicture'] = 'Покажи ја сликата на корисникот на екранот за време на обидите за решавње квиз.';
$string['configshufflewithin'] = 'Ако ја овозможите оваа опција, тогаш деловите што ги сочинуваат одделните прашања ќе бидат измешани по случаен редослед секогаш кога ученикот започнува обид за овој квиз, под услов опцијата да е исто така овозможена во поставките за прашања.';
$string['configtimelimit'] = 'Стандардно ограничување на времето за квизови изразено во минути. 0 значи дека нема временско ограничување.';
$string['configtimelimitsec'] = 'Стандардно ограничување на времето за квизови изразено во секунди. 0 значи дека нема временско ограничување.';
$string['configurerandomquestion'] = 'Конфигурирај прашање';
$string['confirmclose'] = 'Побаравте да се затвори обидот. Доколку се затвори, нема да бидете во можност да вршите измени во вашите одговори.';
$string['confirmremovequestion'] = 'Дали сте сигурни дека сакате да го отстраните прашањето {$a}?';
$string['confirmserverdelete'] = 'Дали сте сигурни дека сакате да го отстраните серверот <b>{$a}</b> од листата?';
$string['confirmstartattemptlimit'] = 'Овој квиз има граница од {$a} обид(и). Вие сакате да започнете со нов обид. Дали сакате да продолжите?';
$string['confirmstartattempttimelimit'] = 'Овој квиз има временска граница и граница од {$a} обид(и). Вие сакате да започнете со нов обид. Дали сакате да продолжите?';
$string['confirmstarttimelimit'] = 'Овој квиз има временска граница. Дали сте сигурни дека сакате да започнете?';
$string['connectionerror'] = 'Мрежната врска е изгубена. (Автоматското зачувување не успеа).

Забележете ги сите одговори внесени на оваа страница во последните неколку минути, а потоа обидете се повторно да се поврзете.

Откако ќе се воспостави конекцијата, вашите одговори треба да бидат зачувани и пораката ќе исчезне.';
$string['connectionok'] = 'Конекцијата е обновена. Може да продолжите безбедно.';
$string['containercategorycreated'] = 'Оваа категорија е креирана со цел да се зачуваат сите оригинални категории преместени на ниво на сајтот, како резултат на причините кои се специфицирани подолу .';
$string['continueattemptquiz'] = 'Продолжи со последниот обид';
$string['continuepreview'] = 'Продолжи со последниот преглед';
$string['copyingfrom'] = 'Креирај копија на прашањето \'{$a}\'';
$string['copyingquestion'] = 'Копирање на прашање';
$string['correct'] = 'Точно';
$string['correctanswer'] = 'Точен одговор';
$string['correctanswerformula'] = 'Точно формулиран одговор';
$string['correctansweris'] = 'Точен одговор: {$a}';
$string['correctanswerlength'] = 'Значајни цифри';
$string['correctanswers'] = 'Точни одговори';
$string['correctanswershows'] = 'Точните прашања се прикажани';
$string['corrresp'] = 'Коректен одзив';
$string['countdown'] = 'Одбројување';
$string['countdownfinished'] = 'Квизот се затвора, треба да ги потврдите сите одговори сега.';
$string['countdowntenminutes'] = 'Квизот ќе биде затворен за десет минути.';
$string['coursetestmanager'] = 'Course Test Manager формат';
$string['createcategoryandaddrandomquestion'] = 'Креирај категорија и случајно прашање';
$string['createfirst'] = 'Мора најпрво да креирате прашање со краток одговор.';
$string['createmultiple'] = 'Додадете неколку случајни прашања кон квизот';
$string['createnewquestion'] = 'Креирај ново прашање';
$string['createquestionandadd'] = 'Креирај ново прашање и додај го кон квизот.';
$string['custom'] = 'Кориснички формат';
$string['dataitemneed'] = 'Потребно е да додадете барем еден комплет од податочни предмети за да добиете важечко прашање';
$string['datasetdefinitions'] = 'Повеќекратни дефиниции од множество податоци за категоријата {$a}';
$string['datasetnumber'] = 'Број';
$string['daysavailable'] = 'Овозможени денови';
$string['decimaldigits'] = 'Децимални цифри во оцени';
$string['decimalplaces'] = 'Децимални места во оценката';
$string['decimalplaces_help'] = 'Оваа поставка ги прецизира Бројот на цифри прикажани по децималната точка при прикажување на оценките. Тоа влијае само на прикажувањето на оценките, не на оценките зачувани во базата на податоци, ниту на внатрешните пресметки кои се извршуваат со децимална точност.';
$string['decimalplacesquestion'] = 'Децимални места во оценки на прашањата';
$string['decimalplacesquestion_help'] = 'Оваа поставка ги прецизира Бројот на цифри прикажани по децималната точка при прикажување на оценките за одделни прашања.';
$string['decimalpoints'] = 'Децимална запирка';
$string['default'] = 'Предефинирано';
$string['defaultgrade'] = 'Оцена за предефинирано прашање';
$string['defaultinfo'] = 'Предефинирана категорија на прашања .';
$string['delay1'] = 'Временско задоцнување помеѓу првиот и вториот обид';
$string['delay1st2nd'] = 'Присилено одложување помеѓу првиот и вториот обид';
$string['delay1st2nd_help'] = 'Доколку е овозможено, ученикот мора да почека да измине одреденото време пред да може да се обиде со квизот по втор пат.';
$string['delay2'] = 'Временско задоцнување помеѓу понатамошните обиди';
$string['delaylater'] = 'Присилено одложување помеѓу подоцнежните обиди';
$string['delaylater_help'] = 'Доколку е овозможено, ученикот мора да почека да истече одреденото време пред да се обиде со решавање на квизот по трет пат и кои било последователни пати.';
$string['deleteattemptcheck'] = 'Дали сте сигурни дека сакате комплетно да ги избришете следните обиди?';
$string['deleteselected'] = 'Избриши го означеното';
$string['deletingquestionattempts'] = 'Бришење на обидите';
$string['description'] = 'Опис';
$string['disabled'] = 'Оневозможено';
$string['displayoptions'] = 'Прикажи можности';
$string['donotuseautosave'] = 'Не снимај автоматски';
$string['download'] = 'Кликни за да ја превземеш експортираната датотека  на категории';
$string['downloadextra'] = '(датотеката исто така е зачувана како  датотека на курсот  во  папката на квизот )';
$string['dragtoafter'] = 'По {$a}';
$string['dragtostart'] = 'На почеток';
$string['duplicateresponse'] = 'Потврдувањето е игнорирано бидејќи имате дадено идентичен одговор претходно.';
$string['eachattemptbuildsonthelast'] = 'Секој обид се базира на последниот';
$string['eachattemptbuildsonthelast_help'] = 'Ако се дозволат повеќе обиди и оваа поставка е овозможена, секој нов обид за квиз ќе ги содржи резултатите од претходниот обид. Ова овозможува еден ист квиз да се заврши во текот на повеќе обиди.';
$string['editcategories'] = 'Уреди категории';
$string['editcategory'] = 'Уреди категорија';
$string['editcatquestions'] = 'Уреди категорија од прашања';
$string['editingquestion'] = 'Уредување на прашање';
$string['editingquiz'] = 'Уредување на квиз';
$string['editingquiz_help'] = 'Главните термини при креирање квиз се следниве:

* Квиз, кој содржи прашања на една или повеќе страници
* Банка со прашања, која зачувува копии од сите прашања организирани во категории
* Случајни прашања - Ученикот добива различни прашања секој пат кога ќе се обиде со квизот, а различни ученици можат да добијат различни прашања';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Се уредува квизот: {$a}';
$string['editmaxmark'] = 'Уреди ја највисоката оценка';
$string['editoverride'] = 'Уреди го прецртувањето';
$string['editqcats'] = 'Уреди категории за прашања';
$string['editquestion'] = 'Уреди прашање';
$string['editquestions'] = 'Уреди прашања';
$string['editquiz'] = 'Уреди квиз';
$string['editquizquestions'] = 'Уреди прашања за квиз';
$string['emailconfirmsmall'] = 'Ви благодариме што ги поднесовте вашите одговори на \'{$a->quizname}\\';
$string['emailconfirmsubject'] = 'Потврда за поднесување: {$a->quizname}';
$string['emailnotifysmall'] = '{$a->studentname} го заврши {$a->quizname}. Видете {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} го заврши {$a->quizname}';
$string['emailoverduesmall'] = 'Не го доставивте вашиот обид за решавање на {$a->quizname}. Ве молиме одете на {$a->attemptsummaryurl} пред {$a->attemptgraceend} доколку сепак сакате да го поднесете.';
$string['emailoverduesubject'] = 'Обидот за решавање на овој квиз го помина рокот: {$a->quizname}';
$string['empty'] = 'Празно';
$string['enabled'] = 'Овозможено';
$string['endtest'] = 'Заврши го обидот...';
$string['erroraccessingreport'] = 'Не може да пристапите до овој извештај';
$string['errorinquestion'] = 'Грешка во прашање';
$string['errormissingquestion'] = 'Грешка: во системот недостасува прашањето со ID {$a}';
$string['errornotnumbers'] = 'Грешка - одговорот мора да биде бројчан';
$string['errorunexpectedevent'] = 'Неочекуван код на настан {$a->event} најден за прашањето {$a->questionid} во обидот {$a->attemptid}.';
$string['essay'] = 'Есеј';
$string['essayquestions'] = 'Прашања';
$string['eventattemptdeleted'] = 'Избришан е обидот за решавање на квизот';
$string['eventattemptpreviewstarted'] = 'Започнат е преглед на обидот за решавање на квизот';
$string['eventattemptreviewed'] = 'Прегледан е обидот за решавање на квизот';
$string['eventattemptsummaryviewed'] = 'Прегледано е резимето од обидот за решавање на квизот';
$string['eventattemptviewed'] = 'Отворен е обидот за решавање на квизот';
$string['eventeditpageviewed'] = 'Страницата за измени во обидот за решавање на квизот беше отворена';
$string['eventoverridecreated'] = 'Креирана е прецртана копија од обидот за решавање на квизот';
$string['eventoverridedeleted'] = 'Избришана е прецртана копија од обидот за решавање на квизот';
$string['eventoverrideupdated'] = 'Ажурирана е прецртана копија од обидот за решавање на квизот';
$string['eventquestionmanuallygraded'] = 'Прашањето е рачно оценето';
$string['eventquizattemptabandoned'] = 'Обидот за решавање на квизот е прекинат';
$string['eventquizattemptstarted'] = 'Обидот за решавање на квизот е почнат';
$string['eventquizattemptsubmitted'] = 'Обидот за решавање на квизот е поднесен';
$string['eventquizattempttimelimitexceeded'] = 'Обидот за решавање на квизот го пречекори временскиот лимит';
$string['eventreportviewed'] = 'Прегледан е извештајот од обидот за решавање на квизот';
$string['everynquestions'] = 'Секои {$a} прашања';
$string['everyquestion'] = 'Секое прашање';
$string['everythingon'] = 'Сè за';
$string['export'] = 'Извези';
$string['exportcategory'] = 'експорт категорија';
$string['exporterror'] = 'Се појави грешка при извршувањето на извоз';
$string['exportingquestions'] = 'Прашањата се извезуваат во датотека';
$string['exportname'] = 'Име на датотека';
$string['exportquestions'] = 'Извези прашања во датотека';
$string['extraattemptrestrictions'] = 'Дополнителни ограничувања на обидите';
$string['false'] = 'Неточно';
$string['feedback'] = 'Фидбек';
$string['feedbackerrorboundaryformat'] = 'Границите на фидбекот за оцената мора да се или проценти или број. Вредноста што ја внесовте во границата {$a} не е препозната.';
$string['feedbackerrorboundaryoutofrange'] = 'Границите на фидбекот за оцената мора да се помеѓу 0% и 100%. Вредноста што ја внесовте во границата {$a} е надвор од опсег.';
$string['feedbackerrorjunkinboundary'] = 'Морате да ги пополните полињата за границата на повратна информација за оцената без да оставате било какви празнини.';
$string['feedbackerrorjunkinfeedback'] = 'Морате да ги пополните полињата за повратна информација без да оставате било какви празнини.';
$string['feedbackerrororder'] = 'Границите на фидбекот за оцената мораат да се во редослед, највисоките први. Вредноста што ја внесовте во границата {$a} е надвор од редослед.';
$string['file'] = 'Датотека';
$string['fileformat'] = 'Формат на датотека';
$string['fillcorrect'] = 'Пополни со точност';
$string['filloutnumericalanswer'] = 'Дајте барем еден можен одговор и толерантност. Првиот соодветен одговор ќе се искористи за одредување на бодови и повратна информација. Ако доставите некаква повратна информација без одговор на крајот, таа ќе им биде прикажана на студентите чиј одговор не е соодветен со ниту еден од другите одговори.';
$string['filloutoneanswer'] = 'Мора да пополните најмалку еден од можните одговори. Доколку не пополните, прашањето нема де биде употребено';
$string['filloutthreequestions'] = 'Мора да пополните најмалку три прашања. Прашањата оставени празни нема да се употребат.';
$string['fillouttwochoices'] = 'Мора да пополните најмалку два избори. Изборите оставени празни нема да бидат користени.';
$string['finishattemptdots'] = 'Заврши го обидот...';
$string['finishreview'] = 'Заврши го прегледувањето';
$string['forceregeneration'] = 'Принудно обновување';
$string['formatnotfound'] = 'Увоз/извоз форматот {$a} не е пронајден';
$string['formatnotimplemented'] = 'Овој формат не е правилно имплементиран, испратете извештај за бубачка';
$string['formulaerror'] = 'Грешки во формула!';
$string['fractionsaddwrong'] = 'Позитивните оцени што ги имате избрано не надминуваат  100%<br />Но ова надминува {$a}%<br />Дали сакате да се вратите и да го фиксирате ова прашање?';
$string['fractionsnomax'] = 'Еден од одговорите треба да биде 100%, за да биде <br />можно да добиете целосна оцена за ова прашање <бр>Дали сакаш да се вратиш назад и да го фиксираш ова прашање ?';
$string['fromfile'] = 'од датотека:';
$string['functiondisabledbysecuremode'] = 'Таа функционалност во моментов е оневозможена';
$string['generalfeedback'] = 'Општа повратна информација';
$string['generalfeedback_help'] = 'Општ фидбек е текст што е прикажан откако ќе има обид на прашање. За разлика од фидбекот за конкретно прашање што зависи од дадениот одговор, општиот фидбек секогаш се прикажува ист.';
$string['graceperiod'] = 'Грејс период за поднесување';
$string['graceperiodmin'] = 'Последен грејс период пред поднесување';
$string['graceperiodtoosmall'] = 'Грејс периодот мора да биде подолг од {$a}.';
$string['grade'] = 'Оцена';
$string['gradeall'] = 'Оцени ги сите';
$string['gradeaverage'] = 'Просечна оцена';
$string['gradeboundary'] = 'Граница на оценување';
$string['gradeessays'] = 'Оцени есеи';
$string['gradehighest'] = 'Највисока оцена';
$string['grademethod'] = 'Метод на оценување';
$string['grademethod_help'] = 'Кога се дозволени повеќекратни обиди, следниве методи се достапни за пресметување на крајната оценка за квиз:

* Највисоката оценка од сите обиди
* Просечната (средна) оценка на сите обиди
* Првиот обид (сите други обиди се игнорираат)
* Последниот обид (сите други обиди се игнорираат)';
$string['gradesdeleted'] = 'Избришани се оценките за квизот';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Ја означува потврдата: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Со претходните казни дава <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Ова потврдување предизвикува казна  {$a}.';
$string['gradingdetailszeropenalty'] = 'Не сте казнети за ова потврдување.';
$string['gradingmethod'] = 'Grading method: {$a}';
$string['groupoverrides'] = 'Групни пречекорувања';
$string['guestsno'] = 'Жалам, гостите не може да гледаат квизови, или да ги пополнуваат истите';
$string['hidebreaks'] = 'Сокријте ги преломите на страница';
$string['hidereordertool'] = 'Сокријте ја алатката за менување редослед';
$string['history'] = 'Историја на одговори:';
$string['howquestionsbehave_desc'] = 'Стандардно поставување за тоа како се однесуваат прашањата во квиз.';
$string['imagedisplay'] = 'Слика за приказ';
$string['import'] = 'Увоз';
$string['import_help'] = 'Оваа функција ви овозможува да импортирате прашања од надворешни текстуални фајлови.

Ако вашиот фајл содржи не-ascii карактери, тогаш мора да користи UTF-8 кодирање. Бидете особено претпазливи со фајловите генерирани од апликациите на Microsoft Office, бидејќи тие обично користат специјално кодирање, кое нема да се истретира правилно.

Форматите за импорт и експорт се ресурс што може да се приклучи. Други изборни формати може да бидат достапни во базата на податоци за Модули и Плагини.';
$string['import_link'] = 'прашање/импорт';
$string['importcategory'] = 'Увези категорија';
$string['importerror'] = 'Се појави грешка при извршувањето на увозот';
$string['importfilearea'] = 'Внеси од датотека која е веќе во датотеките на курсот...';
$string['importfileupload'] = 'Внеси од качена датотека...';
$string['importfromthisfile'] = 'Внеси од оваа датотека';
$string['importingquestions'] = 'Увезува {$a} прашања од датотеката';
$string['importmax10error'] = 'Има грешка во прашањето. Не може да има повеќе од десет одговори';
$string['importmaxerror'] = 'Има грешка во прашањето. Има премногу одговори.';
$string['importquestions'] = 'Внеси прашање од датотеката';
$string['inactiveoverridehelp'] = '* Ученикот ја нема точната група или улога да се обиде со решавање на квизот';
$string['incorrect'] = 'Неточно';
$string['indivresp'] = 'Индивидулани одзиви за секоја поединечна целина';
$string['info'] = 'Информации';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Во тек';
$string['introduction'] = 'Вовед';
$string['invalidattemptid'] = 'Не постои таква ID на обид';
$string['invalidcategory'] = 'Ид. на категоријата е неважечко';
$string['invalidnumericanswer'] = 'Еден од одговорите што ги внесовте не е валиден број.';
$string['invalidnumerictolerance'] = 'Една од толеранциите што ги внесовте не е валиден број.';
$string['invalidoverrideid'] = 'Невалидна ID за пречекорување';
$string['invalidquestionid'] = 'Невалидна ID за прашање';
$string['invalidquizid'] = 'Невалидна ID за обид';
$string['invalidsource'] = 'Изворот не е прифатен како валиден.';
$string['invalidsourcetype'] = 'Невалиден тип на извор.';
$string['invalidstateid'] = 'Невалидна ID за состојба';
$string['lastanswer'] = 'Вашиот последен одговор беше';
$string['layout'] = 'Распоред';
$string['layoutasshown'] = 'Распоред на страната како што е прикажан.';
$string['layoutasshownwithpages'] = 'Распоред на страната како што е прикажан. <small>(Автоматска нова страница на секои {$a} прашања.)</small>';
$string['layoutshuffledandpaged'] = 'Прашања по случаен избор помешани со {$a} прашања по страница.';
$string['layoutshuffledsinglepage'] = 'Прашања по случаен избор, сите на една страница.';
$string['link'] = 'Врска';
$string['listitems'] = 'Листа на точки во квизот';
$string['literal'] = 'Литерал';
$string['loadingquestionsfailed'] = 'Вчитувањето на прашања не успеа: {$a}';
$string['makecopy'] = 'Зачувај како ново прашање';
$string['managetypes'] = 'Справување со типови на прашања и сервери';
$string['manualgrading'] = 'Оценување';
$string['mark'] = 'Потврди';
$string['markall'] = 'Страна за потврдување';
$string['marks'] = 'Забелешки';
$string['marks_help'] = 'Нумеричките оценки за секое прашање и вкупниот резултат од обидот.';
$string['match'] = 'Совпаѓање';
$string['matchanswer'] = 'Совпаѓачки одговор';
$string['matchanswerno'] = 'Соодветен одговор {$a}';
$string['max'] = 'Максимум';
$string['maxmark'] = 'Максимална оценка';
$string['messageprovider:attempt_overdue'] = 'Предупредување кога вашиот обид за квиз станува задоцнет';
$string['messageprovider:confirmation'] = 'Потврда за поднесувања на Вашите сопствени квизови';
$string['messageprovider:submission'] = 'Известувања за поднесени квизови';
$string['min'] = 'Минимум';
$string['minutes'] = 'Минути';
$string['missingcorrectanswer'] = 'Точниот одговор мора да се специфицира';
$string['missingitemtypename'] = 'Недостасува име';
$string['missingquestion'] = 'Недостасува лабелата на прашањето во линијата {$a}';
$string['modulename'] = 'Квиз';
$string['modulename_help'] = 'Оваа активност на квизот му овозможува на наставникот да креира квизови кои се состојат од прашања од различни видови, вклучувајќи прашања со повеќе избори, со совпаѓање, со кратки одговори и нумерички одговори.

Наставникот може да дозволи квиз да се решава повеќе пати, со прашањата помешани или случајно избрани од банката за прашања. Може да се постави временско ограничување.

Секој обид се оценува автоматски, со исклучок на есејските прашања, а оценката се запишува во дневникот.

Наставникот може да избере кога и ако на учениците ќе им бидат прикажани совети, фидбек и точните одговори.

Квизовите може да се користат

* Како испити за курс
* Како мини тестови за задачи со читање или на крајот од некоја тема
* Како испитна практика користејќи прашања од минати испити
* Да се даде веднаш фидбек за успехот на ученикот
* За самооценување';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Квизови';
$string['moveselectedonpage'] = 'Премести ги избраните прашања на стр: {$a}';
$string['multichoice'] = 'Повеќе избори';
$string['multipleanswers'] = 'Изберете барем еден одговор.';
$string['multiplier'] = 'Множител';
$string['mustbesubmittedby'] = 'Овој обид мора да се поднесе до {$a}.';
$string['name'] = 'Име';
$string['navmethod'] = 'Начин на навигација';
$string['navmethod_free'] = 'Слободно';
$string['navmethod_help'] = 'Кога е овозможена редоследна навигација, студентот мора да напредува низ квизот по ред и не може да се врати на претходните страници или да прескокне напред.';
$string['navmethod_seq'] = 'Редоследна';
$string['navnojswarning'] = 'Предупредување: овие линкови нема да ги зачуваат вашите одговори. Користете го копчето Следно на дното на страницата.';
$string['neverallononepage'] = 'Никогаш, сите прашања на една страница';
$string['newattemptfail'] = 'Грешка: Не може да биде старуван нов обид за квизот';
$string['newpage'] = 'Нова страница';
$string['newpage_help'] = 'За подолги квизови има смисла квизот да се протега на неколку страници со ограничување на бројот на прашања по страница. Кога додавате прашања на квизот, преломите на страницата автоматски ќе се вметнат според оваа поставка. Сепак, преломите на страниците подоцна може рачно да се преместат на страницата за уредување.';
$string['newpageevery'] = 'Автоматски почни нова страница';
$string['noanswers'] = 'Не е избран ниту еден одговор!';
$string['noattempts'] = 'Не е направен ниту еден обид за овој квиз';
$string['noattemptsfound'] = 'Не се пронајдени обиди.';
$string['noattemptstoshow'] = 'Нема обиди кои може да бидат прикажани';
$string['nocategory'] = 'Неточно или нема наведено категорија';
$string['noclose'] = 'Без завршен датум';
$string['nocommentsyet'] = 'Сè уште нема коментари.';
$string['noconnection'] = 'Во моментот не постои конекција со веб сервисот кој може да го процесира прашањето. Контактирајте го вашиот администратор';
$string['nodataset'] = 'ништо - ова не е џокер знак';
$string['nodatasubmitted'] = 'Нема поднесени податоци.';
$string['noessayquestionsfound'] = 'Не се пронајдени рачно оценети прашања';
$string['nogradewarning'] = 'Овој квиз не е оценет, затоа не можете да поставите општ фидбек што се разликува по оценка.';
$string['nomoreattempts'] = 'Не се овозможени повеќе обиди';
$string['none'] = 'Ниедно';
$string['noopen'] = 'Нема дата на отворање';
$string['nooverridedata'] = 'Мора да прецртате барем една од поставките за квиз.';
$string['nopossibledatasets'] = 'Нема овозможени множества на податоци';
$string['noquestionintext'] = 'Текстот на прашањето не содржи ниту едно затворено прашање';
$string['noquestions'] = 'Сеуште не се додадени прашања';
$string['noquestionsfound'] = 'Ниту едно прашање не е најдено';
$string['noquestionsinquiz'] = 'Во овој квиз нема прашања.';
$string['noquestionsnotinuse'] = 'Ова случајно прашање не се користи, бидејќи неговата категорија е празна.';
$string['noquestionsonpage'] = 'Празна страница';
$string['noresponse'] = 'нама одзив';
$string['noreview'] = 'Не ви е дозволено да го прегледате овој квиз';
$string['noreviewattempt'] = 'Не ви е дозволено да го прегледувате овој обид.';
$string['noreviewshort'] = 'Не е дозволено';
$string['noreviewuntil'] = 'Не ви е дозволено да го прегледате овој квиз се до {$a}';
$string['noreviewuntilshort'] = 'Достапно {$a}';
$string['noscript'] = 'JavaScript мора да биде овозможена за да се продолжи понатаму!';
$string['notavailabletostudents'] = 'Забелешка: Квизот не е сеуште одобрен за студентите';
$string['notenoughrandomquestions'] = 'Нема доволно прашања во категоријата {$a->category} за да се креира прашањето {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Не се дефинирани доволен број на подпрашања !<br />Дали сакате да се вратите и да го фиксирате ова прашање?';
$string['notimedependentitems'] = 'Во моментов не се дозволени времеско зависни точки од страна на квизот. Поставете временско ограничување за квизот. Дали сакате да изберете друга точка(или да ја користите истата точка)?';
$string['notyetgraded'] = 'Сѐ уште не е оценето';
$string['notyetviewed'] = 'Сè уште не е отворено';
$string['notyourattempt'] = 'Ова не е твој обид!';
$string['noview'] = 'Пријавениот корисник нема дозвола да го види овој квиз';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} имаат направено {$a->attemptnum} обиди';
$string['numattemptsmade'] = '{$a} обиди на овој квиз';
$string['numberabbr'] = '#';
$string['numerical'] = 'Нумерички';
$string['numquestionsx'] = 'Прашања: {$a}';
$string['oneminute'] = '1 минута';
$string['onlyteachersexport'] = 'Само наставниците можат да извезат прашања';
$string['onlyteachersimport'] = 'Само наставниците со права за уредување можат да увезат прашања';
$string['onthispage'] = 'Оваа страница';
$string['open'] = 'Неодговорено';
$string['openclosedatesupdated'] = 'Датумите на отворање и затворање на квизот се ажурирани';
$string['optional'] = 'опционален';
$string['orderandpaging'] = 'Редослед и поделба на страници';
$string['orderandpaging_help'] = 'Броевите 10, 20, 30, ... наспроти секое прашање го покажуваат редоследот на прашањата. Бројките се зголемуваат во по 10 за да остават простор за вметнување дополнителни прашања. За да ги прераспоредите прашањата, променете ги броевите, потоа кликнете на копчето „Преуреди ги прашањата“.

За да додадете прелом на страници по одредени прашања, штиклирајте ги квадратчињата веднаш до прашањата, потоа кликнете на копчето „Додај нови страници по избраните прашања“.

За да ги распоредите прашањата на повеќе страници, кликнете на копчето „Repaginate“ и изберете го посакуваниот број на прашања по страница.';
$string['orderingquiz'] = 'Редослед и поделба на страници';
$string['orderingquizx'] = 'Редослед и поделба на страници: {$a}';
$string['outcomesadvanced'] = 'Резултатот е напредно подесување';
$string['outof'] = 'надминат е максимумот на';
$string['outofpercent'] = '{$a->grade} од {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Севкупна повратна информација';
$string['overallfeedback_help'] = 'Општ фидбек е текст што е прикажан откако ќе има обид за квиз. Со назначување дополнителни граници на оценките (како процент или како број), прикажаниот текст може да зависи од добиената оценка.';
$string['overdue'] = 'Задоцнет';
$string['overduehandling'] = 'Кога ќе истече времето';
$string['overduehandling_desc'] = 'Што треба да се случи по дифолт ако ученикот не го достави квизот пред истекот на времето.';
$string['overduehandling_help'] = 'Оваа поставка контролира што се случува ако ученикот не го достави својот обид за квиз пред истекот на времето. Ако ученикот активно работи на квиз во тоа време, тогаш тајмерот за одбројување секогаш автоматски ќе го достави обидот наместо ученикот, но ако се одјавиле, тогаш оваа поставка контролира што се случува.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Обидите мора да се достават пред да истече времето, или не се бројат';
$string['overduehandlingautosubmit'] = 'Отворените обиди се доставуваат автоматски';
$string['overduehandlinggraceperiod'] = 'Има грејс период во кој може да се поднесат отворените обиди, но не и да се одговараат прашања за тоа време';
$string['overduemustbesubmittedby'] = 'Овој обид сега е задоцнет. Веќе требаше да биде доставен. Ако сакате овој квиз да биде оценет, мора да го доставите до {$a}. Ако не го доставите до тогаш, нема да се сметаат никакви оценки од овој обид.';
$string['override'] = 'Прецртај';
$string['overridedeletegroupsure'] = 'Дали сте сигурни дека сакате да го избришете пренагласувањето за групата {$a}?';
$string['overridedeleteusersure'] = 'Дали сте сигурни дека сакате да го избришете прецртаното за корисникот {$a}?';
$string['overridegroup'] = 'Прецртај ја групата';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Прецртувања';
$string['overrideuser'] = 'Прецртај корисник';
$string['overrideusereventname'] = '{$a->quiz} - Прецертај';
$string['page-mod-quiz-attempt'] = 'Страница на обидот за квиз';
$string['page-mod-quiz-edit'] = 'Уреди на страницата на квиз';
$string['page-mod-quiz-report'] = 'Било која страницата на извештај од квиз';
$string['page-mod-quiz-review'] = 'Прегледај ја страницата на обид за квиз';
$string['page-mod-quiz-summary'] = 'Страница на обидот за квиз';
$string['page-mod-quiz-view'] = 'Информативна страна за квизот';
$string['page-mod-quiz-x'] = 'Било која страница со модул за квиз';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Обиди прикажани по страница:';
$string['parent'] = 'Родител';
$string['parentcategory'] = 'Категорија на родител';
$string['parsingquestions'] = 'Парсирање на прашањата од увезената датотека';
$string['partiallycorrect'] = 'Делумно точно';
$string['penalty'] = 'Казна';
$string['penaltyscheme'] = 'Додади казни';
$string['penaltyscheme_help'] = 'Ако е овозможено, од крајната оценка се одземаат казнените поени за секој погрешен одговор. Износот на казната е наведен во поставките за прашањето. Оваа поставка се применува само ако е овозможен адаптибилен режим.';
$string['percentcorrect'] = 'Процент на точност';
$string['pleaseclose'] = 'Вашето барање е процесирано. Може да го затворите прозорецот';
$string['pluginadministration'] = 'Администрација на квиз';
$string['pluginname'] = 'Квиз';
$string['popup'] = 'Прикажи го квизот во "безбеден" прозорец';
$string['popupblockerwarning'] = 'Овој дел од тестот е во сигурносен режим, тоа значи дека треба да го земете квизот во сигурен прозорец. Ве молиме исклучете го Вашиот блокер на скокачки прозорци. Ви благодарам.';
$string['popupnotice'] = 'Студентите ќе го гледаат квизот во безбеден прозорец';
$string['preprocesserror'] = 'Error occurred during pre-processing!';
$string['preview'] = 'Претходен преглед';
$string['previewquestion'] = 'Претходно прегледано прашање';
$string['previewquiz'] = 'Претходен преглед {$a}';
$string['previewquiznow'] = 'Preview quiz now';
$string['previous'] = 'Претходна целина';
$string['publish'] = 'Објави';
$string['publishedit'] = 'Мора да имате дозвола за објавувањето на огласот, да можете да додадете или уредите прашање во оваа категорија';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'name';
$string['qti'] = 'IMS QTI формат';
$string['qtypename'] = 'type, name';
$string['question'] = 'Прашање';
$string['questionbank'] = 'from question bank';
$string['questionbankmanagement'] = 'Question bank management';
$string['questionbehaviour'] = 'Question behaviour';
$string['questioncats'] = 'Категории на прашање';
$string['questiondeleted'] = 'Ова прашање е избришано. Контактирајте го Вашиот наставник';
$string['questioninuse'] = 'Прашањето  \'{$a->questionname}\' се користи во : <br />{$a->quiznames}<br />Прашањето од овие квизови нема да биде избришано, туку само од листата на категории.';
$string['questionmissing'] = 'Question for this session is missing';
$string['questionname'] = 'Име на прашањето';
$string['questionnonav'] = '<span class="accesshide">Прашање </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Information </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Question {$a} has not been loaded from the database';
$string['questionorder'] = 'Question order';
$string['questionposition'] = 'New position in order for question {$a}';
$string['questions'] = 'Прашања';
$string['questionsinclhidden'] = 'Прашања (вклучувајќи скриени)';
$string['questionsinthisquiz'] = 'Прашања во овој квиз';
$string['questionsperpage'] = 'Број на прашања по страница';
$string['questionsperpageselected'] = 'Questions per page has been set so the paging is currently fixed. As a result, the paging controls have been disabled. You can change this in {$a}.';
$string['questionsperpagex'] = 'Прашања по страница: {$a}';
$string['questiontext'] = 'Текст на прашањето';
$string['questiontextisempty'] = '[Empty question text]';
$string['questiontype'] = 'Тип на прашање {$a}';
$string['questiontypesetupoptions'] = 'Подеси опции за типот на прашањето:';
$string['quiz:addinstance'] = 'Add a new quiz';
$string['quiz:attempt'] = 'Обиди се на квизови';
$string['quiz:deleteattempts'] = 'Избриши ги обидите на квизот';
$string['quiz:emailconfirmsubmission'] = 'Get a confirmation message when submitting';
$string['quiz:emailnotifysubmission'] = 'Get a notification message when an attempt is submitted';
$string['quiz:emailwarnoverdue'] = 'Get a notification message when an attempt becomes overdue and needs to be submitted.';
$string['quiz:grade'] = 'Рачно оцени ги квизовите';
$string['quiz:ignoretimelimits'] = 'Игнорирај ја временската граница на квизовите';
$string['quiz:manage'] = 'Менаџирај квизови';
$string['quiz:manageoverrides'] = 'Manage quiz overrides';
$string['quiz:preview'] = 'Прегледај квизови';
$string['quiz:regrade'] = 'Regrade quiz attempts';
$string['quiz:reviewmyattempts'] = 'Review your own attempts';
$string['quiz:view'] = 'Погледни информации за квизот';
$string['quiz:viewreports'] = 'Погледни извештаи за квизот';
$string['quizavailable'] = 'Овој квиз е употреблив до: {$a}';
$string['quizclose'] = 'Затвори го квизот';
$string['quizclosed'] = 'Овој квиз се затвара на {$a}';
$string['quizcloses'] = 'Квизот се затвара';
$string['quizisclosed'] = 'This quiz is closed';
$string['quizisclosedwillopen'] = 'Quiz closed (opens {$a})';
$string['quizisopen'] = 'This quiz is open';
$string['quizisopenwillclose'] = 'Quiz open (closes {$a})';
$string['quiznavigation'] = 'Навигација на квиз';
$string['quizopen'] = 'Отвори квиз';
$string['quizopenclose'] = 'Open and close dates';
$string['quizopenclose_help'] = 'Students can only start their attempt(s) after the open time and they must complete their attempts before the close time.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'This quiz is open.';
$string['quizopenedon'] = 'This quiz opened at {$a}';
$string['quizopens'] = 'Се отвара квизот';
$string['quizopenwillclose'] = 'This quiz is open, will close on {$a} at';
$string['quizordernotrandom'] = 'Order of quiz not shuffled';
$string['quizorderrandom'] = '* Order of quiz is shuffled';
$string['quizsettings'] = 'Подесувања за квизот';
$string['quiztimer'] = 'Бројач на квизот';
$string['quizwillopen'] = 'This quiz will open {$a}';
$string['random'] = 'Случајно прашање';
$string['randomcreate'] = 'Креирај Случајно Прашање';
$string['randomfromcategory'] = 'Random question from category:';
$string['randomfromexistingcategory'] = 'Random question from an existing category';
$string['randomnosubcat'] = 'Questions from this category only, not its subcategories.';
$string['randomnumber'] = 'Number of random questions';
$string['randomquestionusinganewcategory'] = 'Random question using a new category';
$string['randomwithsubcat'] = 'Questions from this category and its subcategories.';
$string['readytosend'] = 'Вашиот квиз ќе биде оценет. Дали сакате да продолжите?';
$string['reattemptquiz'] = 'Пристапи повторно до квизот';
$string['recentlyaddedquestion'] = 'Неодамна додадени прашања!';
$string['recurse'] = 'Прикажи ги и прашањата од подкатегориите';
$string['regrade'] = 'Повторно оцени ги сите обиди';
$string['regradecomplete'] = 'Сите обиди се земени во обзир';
$string['regradecount'] = '{$a->changed} од {$a->attempt} оцени се изменети';
$string['regradedisplayexplanation'] = 'Обидите кои се менуваат за време на проверката, се прикажуваат како хиперлинкови за прозорецот на преглед на прашањата';
$string['regradenotallowed'] = 'You do not have permission to regrade this quiz';
$string['regradingquestion'] = 'Повторно оцени  "{$a}".';
$string['regradingquiz'] = 'Повторно оцени квиз  "{$a}"';
$string['remove'] = 'Извади';
$string['removeallquizattempts'] = 'Delete all quiz attempts';
$string['removeemptypage'] = 'Remove empty page';
$string['removepagebreak'] = 'Remove page break';
$string['removeselected'] = 'Remove selected';
$string['rename'] = 'Преименувај';
$string['renderingserverconnectfailed'] = '{$a} серверот падна при процесот на RQP барање. Провери дали е точно си задал URL .';
$string['reorderquestions'] = 'Reorder questions';
$string['reordertool'] = 'Покажи ја алатката за подредување';
$string['repaginate'] = 'Репагнирај со {$a} прашања по страница';
$string['repaginatecommand'] = 'Repaginate';
$string['repaginatenow'] = 'Repaginate now';
$string['replace'] = 'Замени';
$string['replacementoptions'] = 'Опции за преместување';
$string['report'] = 'Извештај';
$string['reportanalysis'] = 'Анализа на точката';
$string['reportattemptsfrom'] = 'Attempts from';
$string['reportattemptsthatare'] = 'Attempts that are';
$string['reportdisplayoptions'] = 'Display options';
$string['reportfullstat'] = 'Детална статистика';
$string['reportmulti_percent'] = 'Повеќе-процентно';
$string['reportmulti_q_x_student'] = 'Повеќе можности за студентот';
$string['reportmulti_resp'] = 'Индивидуален одзив';
$string['reportmustselectstate'] = 'You must select at least one state.';
$string['reportnotfound'] = 'Report not known ({$a})';
$string['reportoverview'] = 'Преглед';
$string['reportregrade'] = 'Повторно оцени го обидот';
$string['reportresponses'] = 'Детални одговори';
$string['reports'] = 'Извештаи';
$string['reportshowonly'] = 'Show only attempts';
$string['reportshowonlyfinished'] = 'Show at most one finished attempt per user ({$a})';
$string['reportsimplestat'] = 'Едноставна статистика';
$string['reportusersall'] = 'all users who have attempted the quiz';
$string['reportuserswith'] = 'enrolled users who have attempted the quiz';
$string['reportuserswithorwithout'] = 'enrolled users who have, or have not, attempted the quiz';
$string['reportuserswithout'] = 'enrolled users who have not attempted the quiz';
$string['reportwhattoinclude'] = 'What to include in the report';
$string['requirepassword'] = 'Барај лозинка';
$string['requirepassword_help'] = 'If a password is specified, a student must enter it in order to attempt the quiz.';
$string['requiresubnet'] = 'Се бара адреса на мрежата';
$string['requiresubnet_help'] = 'Quiz access may be restricted to particular subnets on the LAN or Internet by specifying a comma-separated list of partial or full IP address numbers. This can be useful for an invigilated (proctored) quiz, to ensure that only people in a certain location can access the quiz.';
$string['response'] = 'Одзив';
$string['responses'] = 'Одзиви';
$string['results'] = 'Резултати';
$string['returnattempt'] = 'Return to attempt';
$string['reuseifpossible'] = 'повторно користи го претходно преместеното';
$string['reverttodefaults'] = 'Revert to quiz defaults';
$string['review'] = 'Преглед';
$string['reviewafter'] = 'Овозможи преглед откако квизот е затворен';
$string['reviewalways'] = 'Овозможи  преглед во секое време';
$string['reviewattempt'] = 'Review attempt';
$string['reviewbefore'] = 'Овозможи преглед на квизот додека истиот е отворен';
$string['reviewclosed'] = 'Откако квизот е затворен';
$string['reviewduring'] = 'During the attempt';
$string['reviewimmediately'] = 'Веднаш по обидот';
$string['reviewnever'] = 'Никогаш не е дозволен преглед';
$string['reviewofattempt'] = 'Преглед на обидот {$a}';
$string['reviewofpreview'] = 'Review of preview';
$string['reviewopen'] = 'Подоцна, додека квизот е сеуште отворен';
$string['reviewoptions'] = 'Студентите може да прегледаат';
$string['reviewoptionsheading'] = 'Review options';
$string['reviewoptionsheading_help'] = 'These options control what information students can see when they review a quiz attempt or look at the quiz reports.

**During the attempt** settings are only relevant for some behaviours, like \'interactive with multiple tries\', which may display feedback during the attempt.

**Immediately after the attempt** settings apply for the first two minutes after \'Submit all and finish\' is clicked.

**Later, while the quiz is still open** settings apply after this, and before the quiz close date.

**After the quiz is closed** settings apply after the quiz close date has passed. If the quiz does not have a close date, this state is never reached.';
$string['reviewoverallfeedback'] = 'Overall feedback';
$string['reviewoverallfeedback_help'] = 'The feedback given at the end of the attempt, depending on the student\'s total mark.';
$string['reviewresponse'] = 'Одзив на прегледот';
$string['reviewresponsetoq'] = 'Review response (question {$a})';
$string['reviewthisattempt'] = 'Review your responses to this attempt';
$string['rqp'] = 'Преместено прашање';
$string['rqps'] = 'Преместени прашања';
$string['sameasoverall'] = 'Same as for overall grades';
$string['save'] = 'Сними';
$string['saveandedit'] = 'Сними ги измените и уреди прашања';
$string['saveattemptfailed'] = 'Failed to save the current quiz attempt.';
$string['savedfromdeletedcourse'] = 'Зачувано од избришан курс  "{$a}"';
$string['savegrades'] = 'Зачувај ја оцената';
$string['savemyanswers'] = 'Зачувај ги моите прашања';
$string['savenosubmit'] = 'Зачувај без потврдување';
$string['saveoverrideandstay'] = 'Save and enter another override';
$string['savequiz'] = 'Зачувај го целиот квиз';
$string['saving'] = 'Saving';
$string['savingnewgradeforquestion'] = 'Saving new grade for question id {$a}.';
$string['savingnewmaximumgrade'] = 'Saving new maximum grade.';
$string['score'] = 'Необработени поени';
$string['scores'] = 'Поени';
$string['seequestions'] = '(See questions)';
$string['select'] = 'Означи';
$string['selectall'] = 'Означи ги сите';
$string['selectcategory'] = 'Означи категорија';
$string['selectedattempts'] = 'Селектирај обиди...';
$string['selectnone'] = 'Одселектирај ги сите';
$string['selectquestiontype'] = '-- Селектирај тип на прашање --';
$string['serveradded'] = 'Серверот е додаден';
$string['serveridentifier'] = 'Идентификатор';
$string['serverinfo'] = 'Информации за серверот';
$string['servers'] = 'Сервери';
$string['serverurl'] = 'URL на серверот';
$string['settingsoverrides'] = 'Settings overrides';
$string['shortanswer'] = 'Краток одговор';
$string['show'] = 'Прикажи';
$string['showall'] = 'Прикажи ги сите прашања на една страница';
$string['showblocks'] = 'Show blocks during quiz attempts';
$string['showblocks_help'] = 'If set to yes then normal blocks will be shown during quiz attempts';
$string['showbreaks'] = 'Прикажи ги страниците прекинати';
$string['showcategorycontents'] = 'Show category contents {$a->arrow}';
$string['showcorrectanswer'] = 'Во повратната информација, прикажи ги точните одговори?';
$string['showdetailedmarks'] = 'Прикажи маркирани детали';
$string['showeachpage'] = 'Show one page at a time';
$string['showfeedback'] = 'По одговарањето, прикажи повратна информација?';
$string['showinsecurepopup'] = 'Use a \'secure\' popup window for attempts';
$string['showlargeimage'] = 'Large image';
$string['shownoattempts'] = 'Прикажи студенти без обиди';
$string['shownoattemptsonly'] = 'Прикажи само студенти без обиди';
$string['shownoimage'] = 'No image';
$string['showreport'] = 'Show report';
$string['showsmallimage'] = 'Small image';
$string['showteacherattempts'] = 'Прикажи ги обидите на предавачот';
$string['showuserpicture'] = 'Show the user\'s picture';
$string['showuserpicture_help'] = 'If enabled, the student\'s name and picture will be shown on-screen during the attempt, and on the review screen, making it easier to check that the student is logged in as themself in an invigilated (proctored) exam.';
$string['shuffle'] = 'Мешај';
$string['shuffleanswers'] = 'Мешај одговори';
$string['shuffledrandomly'] = 'Shuffled randomly';
$string['shufflequestions'] = 'Мешај прашања';
$string['shufflewithin'] = 'Мешај во прашањата';
$string['shufflewithin_help'] = 'If enabled, the parts making up each question will be randomly shuffled each time a student attempts the quiz, provided the option is also enabled in the question settings. This setting only applies to questions that have multiple parts, such as multiple choice or matching questions.';
$string['singleanswer'] = 'Изберете еден одговор.';
$string['sortage'] = 'Подреди по старост';
$string['sortalpha'] = 'Подреди по име';
$string['sortquestionsbyx'] = 'Sort questions by: {$a}';
$string['sortsubmit'] = 'Подреди ги прашањата';
$string['sorttypealpha'] = 'Подреди по тип, име';
$string['specificapathnotonquestion'] = 'The specified file path is not on the specified question';
$string['specificquestionnotonquiz'] = 'Specified question is not on the specified quiz';
$string['startagain'] = 'Почни од почеток';
$string['startattempt'] = 'Започни го квизот';
$string['startedon'] = 'Започнува на';
$string['startnewpreview'] = 'Start a new preview';
$string['stateabandoned'] = 'Never submitted';
$string['statefinished'] = 'Завршен';
$string['statefinisheddetails'] = 'Доставен {$a}';
$string['stateinprogress'] = 'Во тек';
$string['statenotloaded'] = 'The state for question {$a} has not been loaded from the database';
$string['stateoverdue'] = 'Overdue';
$string['stateoverduedetails'] = 'Must be submitted by {$a}';
$string['status'] = 'Status';
$string['stoponerror'] = 'Застани на грешка';
$string['submitallandfinish'] = 'Потврди ги сите и заврши';
$string['subneterror'] = 'Жалам, квизот е заклучен така што истиот е достапен само од вистински локации. Моментално на вашиот компјутер не му е дозволен пристап, за квизот да се користи.';
$string['subnetnotice'] = 'Овој квиз е заклучен така што истиот е достапен само од вистински локации. Вашиот компјутер не приклучен на дозволената подмрежа. Како предавач е овозможено да имате увид од било која локација.';
$string['subplugintype_quiz'] = 'Report';
$string['subplugintype_quiz_plural'] = 'Reports';
$string['subplugintype_quizaccess'] = 'Access rule';
$string['subplugintype_quizaccess_plural'] = 'Access rules';
$string['substitutedby'] = 'ќе биде заменето од';
$string['summaryofattempt'] = 'Summary of attempt';
$string['summaryofattempts'] = 'Преглед на вашите претходни обиди';
$string['temporaryblocked'] = 'Привремено немате дозвола да се обидите повторно на квизот.<br /> Ќе можете да се обидите повторно на:';
$string['theattempt'] = 'The attempt';
$string['theattempt_help'] = 'Whether the student can review the attempt at all.';
$string['time'] = 'Време';
$string['timecompleted'] = 'Завршено';
$string['timedelay'] = 'Немате дозвола да го пополнувате овој квиз бидејќи не го имате поминато временското задржување помеѓу друг квиз';
$string['timeleft'] = 'Преостанато време';
$string['timelimit'] = 'Времетраење';
$string['timelimit_help'] = 'If enabled, the time limit is stated on the initial quiz page and a countdown timer is displayed in the quiz navigation block.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Жалам! Времето предвидено за квизот истече!';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Времето помина !';
$string['timetaken'] = 'Поминато време';
$string['timing'] = 'Timing';
$string['tofile'] = 'во датотека';
$string['tolerance'] = 'Толерантност';
$string['toomanyrandom'] = 'Бројот на побараните случајни прашања е поголем од бројот на оние кои категоријата ги содржи! ({$a})';
$string['top'] = 'Горе';
$string['totalmarksx'] = 'Total of marks: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total of {$a} questions in category.';
$string['true'] = 'Точно';
$string['truefalse'] = 'Точно/Неточно';
$string['type'] = 'Тип';
$string['unfinished'] = 'отворено';
$string['ungraded'] = 'Неоценето';
$string['unit'] = 'Единица';
$string['unknowntype'] = 'Типот на прашањето во линијата не може да се подржи {$a}. Прашаето же биде игнорирано';
$string['unusedcategorydeleted'] = 'Оваа категорија е избришана, затоа што по бришењето на курсот неговите прашања не се користат од серверот повеќе.';
$string['updatesettings'] = 'Ажурирај ги подесувањата на квизот';
$string['updatingatttemptgrades'] = 'Updating attempt grades.';
$string['updatingfinalgrades'] = 'Updating final grades.';
$string['updatingthegradebook'] = 'Updating the gradebook.';
$string['upgradesure'] = '<div style="color: red;">Модулот на квизот ќе изведе големи промени во табелите на квизот, и оваа надградба сеуште не е добро тестирана. Се препорачува да направите резервне копија на вашите табели на база на податоци, пред да продолжите понатаму.</div>';
$string['upgradingquizattempts'] = 'Upgrading quiz attempts: quiz {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Upgrading very old quiz attempts: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Оваа каегорија е преместена во нивото на сајт, затоа што по бришењето на курсот, прашањата од истата ќе бидат користени од страна на други квизови на серверот.';
$string['useroverrides'] = 'User overrides';
$string['usersnone'] = 'No students have access to this quiz';
$string['validate'] = 'Потврдување';
$string['viewallanswers'] = 'Прегледајте ги {$a} завршените квизови';
$string['viewallreports'] = 'Види извештај за {$a} обиди';
$string['viewed'] = 'Viewed';
$string['warningmissingtype'] = '<b>Ова прашање е од тип кој сè уште не е инсталиран на Вашиот Moodle.<br />Предупредете го Вашиот Moodle администратор.</b>';
$string['wheregrade'] = 'Каде е мојата оцена?';
$string['wildcard'] = 'Џокер знак';
$string['windowclosing'] = 'This window will close shortly.';
$string['withsummary'] = 'со прегледаната статистика';
$string['wronguse'] = 'Не може да ја користите страницата како';
$string['xhtml'] = 'XHTML Формат';
$string['youneedtoenrol'] = 'You need to enrol in this course before you can attempt this quiz';
$string['yourfinalgradeis'] = 'Вашата крајна оцена од квизот е {$a}';
